Bug 149116 - Set hostname via DHCP greyed out with static IP install
Summary: Set hostname via DHCP greyed out with static IP install
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-18 21:57 UTC by daryl herzmann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-220
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 11:29:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:220 normal SHIPPED_LIVE anaconda bug fix update 2005-06-09 04:00:00 UTC

Description daryl herzmann 2005-02-18 21:57:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
I do HTTP net installs using a static IP, but want the installed PC to do DHCP once it boots for real.  When I get to the 'Network Configuration' screen, I click the 'Edit' button to change eth0 to DHCP.  This is fine.  The option to 'Set the hostname' to 'automatically to DHCP' is greyed out.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

  

Actual Results:  Set hostname via DHCP is greyed out and inactive.

Expected Results:  Set hostname via DHCP to be an option

Additional info:

Comment 1 Chris Lumens 2005-02-21 21:41:07 UTC
Fixed in Rawhide, added to list for RHEL4U1.

Comment 2 Tim Powers 2005-06-09 11:29:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-220.html



Note You need to log in before you can comment on or make changes to this bug.